Support » Plugin: Yoast SEO » Warning: Cannot modify header information

  • Installed v 1.3.4.3 on WP 3.5, activated the plugin, agreed to submit use analysis data, and got the following error:

    Warning: Cannot modify header information – headers already sent by (output started at /home/…/wp-admin/includes/template.php:1642) in /home/…/wp-includes/pluggable.php on line 876

    http://wordpress.org/extend/plugins/wordpress-seo/

  • The topic ‘Warning: Cannot modify header information’ is closed to new replies.